CVE-2012-6624

2014-01-16T21:55:00
ID CVE-2012-6624
Type cve
Reporter cve@mitre.org
Modified 2019-09-30T11:57:00

Description

Cross-site scripting (XSS) vulnerability in the SoundCloud Is Gold plugin 2.1 for WordPress allows remote attackers to inject arbitrary web script or HTML via the width parameter in a soundcloud_is_gold_player_preview action to wp-admin/admin-ajax.php.